import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MasterDurationUseComponent } from './master-duration-use.component';

describe('MasterDurationUseComponent', () => {
  let component: MasterDurationUseComponent;
  let fixture: ComponentFixture<MasterDurationUseComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MasterDurationUseComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(MasterDurationUseComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
